/* Masquer détails pack pour pack lieu de réception */
.product_cat-pack-lieux-receptions .yith-wcpb-product-bundled-items {
    display: none !important;
}

.upsells a.add-request-quote-button,
.upsells a.button,
.upsells a.button.product_type_grouped.add_to_cart_button.unstyled-button,
.upsells .quantity {
    display: none !important;
}


/* Masquer dans même cat sur pack lieu de réception */
.product_cat-pack-lieux-receptions section.related.products {
    display: none !important;
}

.single-product .cart .yith-wapo-addon-type-number .quantity {
  display: block !important;
}